
Sprint-10 - Task #1662

Extranet Links

08/26/2019 03:23 PM - Yazan Awad

Status: Open Start date: 08/26/2019

Priority: Normal Due date:  

Assignee: Zaid Shakboua % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.20 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: Development

Category: Extranet Transaction Number:  

Sub-Category:  Browser:  

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:    

Description

History

#1 - 08/26/2019 03:54 PM - Yazan Awad

- Subject changed from Links to Extranet Links

#2 - 08/26/2019 04:03 PM - Yazan Awad

- Project changed from Sprint-1 to MOSA Backlog

#3 - 12/09/2019 10:52 AM - Yazan Awad

- Project changed from MOSA Backlog to Sprint-8

- Assignee changed from Zaid Shakboua to Yazan Awad

#4 - 12/10/2019 03:15 PM - Yazan Awad

- Assignee changed from Yazan Awad to Zaid Shakboua

#5 - 01/08/2020 10:39 AM - Yazan Awad

- Project changed from Sprint-8 to Sprint-10

Files

[MoSA Portal] Extranet_Links_FRD.docx 73.2 KB 08/26/2019 Yazan Awad
